Обход ограничений безопасности в ядре Linux

Дата публикации:
13.12.2007
Всего просмотров:
1461
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 2.6.x
Уязвимые версии: Linux Kernel версии до 2.6.24-rc5

Описание:
Уязвимость позволяет локальному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за некорректной установки лимита для "mmap_min_addr". Злоумышленник может расположить страницы ниже "mmap_min_addr" путем расширения стека или с помощью вызова "do_brk()" в специально сформированном приложении.

URL производителя: www.kernel.org

Решение: Установите последнюю версию ядра 2.6.24-rc5 с сайта производителя.

или введите имя

CAPTCHA